open(1)

NAME
open -- open file in its default application

  Synopsis

open FILES...

  Description
open opens a file in its default application, using the appropriate tool for the operating system. On GNU/Linux, this requires the common but optional xdg-open utility, from the xdg-utils package.

  Example
open *.txt opens all the text files in the current directory using your system's default text editor.